.tparrows {
    cursor: pointer;
    background: #000;
    background: none;
    width: 80px;
    height: 80px;
    position: absolute;
    display: block;
    z-index: 1000;
}

.tparrows:before {
    font-family: revicons;
    font-size: 80px;
    color: #fff;
    display: block;
    line-height: 80px;
    text-align: center;
}

.tparrows:hover {
    background: none;
}

.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.4);
}
